﻿body   
{
    background: #fff;        /* #f2f2f2; #b6b7bc; */
    font-size: 10pt;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: black;
}

a:link, a:visited
{
    color: blue;
}

a:hover
{
    /* color: #1d60ff; */
    text-decoration: none;
}

a:active
{
    color: blue;
}
